<?xml version="1.0" encoding="UTF-8"?>
<customization>
   <info>
      <cda-number>CDA102418/12</cda-number>
      <cda-revision>R3A</cda-revision>
      <model>Sakura</model>
      <operator>Generic</operator>
      <language-variant-name>EUROPE_4</language-variant-name>
      <allowed-language>en</allowed-language>
      <allowed-language>da</allowed-language>
      <allowed-language>fi</allowed-language>
      <allowed-language>is</allowed-language>
      <allowed-language>no</allowed-language>
      <allowed-language>sv</allowed-language>
   </info>
   <media>
      <video deletable="totally" lock="false" unicode-name="Dick Jane.3gp">video/Dick Jane.3gp</video>
      <video deletable="totally" lock="false" unicode-name="Open Season.MP4">video/Open Season.MP4</video>
      <video deletable="totally" lock="false" unicode-name="Zathura.MP4">video/Zathura.MP4</video>
   </media>
   <mmi>
   	<settings>
       		<home-network-specific>
                  <allow-ciphering-indication>true</allow-ciphering-indication>
               </home-network-specific>
     	</settings>
   </mmi>
   <network>
	<enable-r97-dynamic-switch>true</enable-r97-dynamic-switch>
	<speech-codec-priority-list>0402000501</speech-codec-priority-list>
	<remove-system-mode-option-wcdma>true</remove-system-mode-option-wcdma>
	<enable-system-mode-switch>true</enable-system-mode-switch>
   </network>
   <fota>
	<automatic-updates>off</automatic-updates>
   </fota>
</customization>